ronasit/database-converter

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Privided console command for converting databases.

0.0.18 2017-04-27 03:05 UTC

This package is auto-updated.

Last update: 2021-10-22 14:51:19 UTC